/* style/blog-7789bet-link-bonuses.css */

:root-7789bet-link-bonuses__btn-primary:hover {
  transform: translateY(-3px);
  box-shadow: 0 6px 20px rgba(87, 227, 141, 0.4);
}

.page-blog-7789bet-link-bonuses__btn-secondary {
  background: transparent;
  color: var(--primary-color);
  border: 2px solid var(--primary-color);
}

.page-blog-7789bet89bet-link-bonuses__unordered-list li {
  margin-bottom: 10px;
  font-size: 1.05rem;
}

.page-blog-7789bet-link-bonuses__ordered-list li strong {
  background-color: var(--primary-color);
}

.page-blog-7789bet-link-bonuses__faq-qtext {
  flex-grow: 1;
}